﻿@media Screen
{
img {padding: 10px}
#content ul {margin-left: 20px; padding-top: 20px; padding-bottom: 20px;}
#content li {margin-left: 20px;}
	/************************************************************************
							* 
							* Calendar specific formatting 
							*
							************************************************************************/

	/* Surrounds the calendar */
	.eventmonth
	{
		border: 1px solid #A30402;
		width: 590px;
		margin-right: auto;
		margin-left: auto;
		background: honeydew;
		margin-bottom: 10px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 10px;
		text-align: center;
	}

	/* used as the cssclass of the actual calendar */
	.eventmonthtable
	{
		width: 590px;
		margin-right: auto;
		margin-left: auto;
		position: relative;
		margin-bottom: 15px;
		border: 1px solid #B30200;
		border-collapse: collapse;
	}


	.dayNumber
	{
		float: right;
		border-bottom: 1px solid #C7C272;
		border-left: 1px solid #C7C272;
		clear: none;
		padding: 2px;
	}


	.calcurrentmonth
	{
		/* no styles needed at this time */
	}
	.calothermonth
	{
		background-color: #BFACB5;
	}
	.calcurrentday
	{
		background-color: #FFE680;
	}
	.calweekend
	{
		background-color: #FFE6E6; /*  width: 15%; */
	}

	.calcurrentmonth, .calcurrentmonth, .calothermonth, .calcurrentday, .calweekend
	{
		text-align: left;
		border: 2px solid #C7C272;
		height: 60px;
		vertical-align: top; /* needed for positioning the dayNumber part */
		position: relative;
		border-collapse: separate;
		border-spacing: 5px;
	}

	/************************************************************************
						* 
						* Rollover buttons
						*
						************************************************************************/

	.buttonsmall, .buttonsmall-ovr
	{
		background: url(http://www.ngaitamaoki.maori.nz/images/background_button_small.gif) repeat-x;
		border: none;
		color: #FFFFFF;
		height: 22px;
		font-weight: normal;
		font-size: 9px;
		padding-bottom: 9px;
		padding-left: 3px;
		padding-right: 3px;
		cursor: pointer;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	.buttonsmall-ovr
	{
		text-decoration: underline;
		background: url(http://www.ngaitamaoki.maori.nz/images/background_button_small-ovr.gif) repeat-x;
	}

	/************************************************************************
						* 
						* Forms
						*
						************************************************************************/

	/* label column */
	.formlabel
	{
		width: 120px;
		vertical-align: top;
	}

	/* value column */
	.formvalue
	{
		vertical-align: top;
	}

	.txtfield
	{
		width: 300px;
	}

	.txtblock
	{
		width: 300px;
	}



	/************************************************************************
						* 
						* Photo selection controls
						*
						************************************************************************/

	#popupbody
	{
		font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
		margin: 0px;
		background: #FED36B;
		font-size: 0.7em;
	}

	#popupinner
	{
		border: 1px solid #A30402;
		margin: 5px;
		background: #FEFFAB;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#popupbody h2
	{
		font-weight: bold;
		margin: 0px;
		padding: 1px 0px 5px 5px;
		display: block;
	}

	.selected, .unselected
	{
		width: 80px;
		height: 100px;
		text-align: center;
		padding: 2px 2px 2px 2px;
	}

	.unselected
	{
		background-color: transparent;
		border: solid 1px #FF8381;
	}

	.selected
	{
		background: #FF8381;
		border: solid 1px #A30402;
	}

	.scrollablelist
	{
		overflow: auto;
		height: 230px;
		width: 460px;
		border: solid 1px #DBDB79;
	}

	.scrollablelist2
	{
		overflow: auto;
		height: 230px;
		width: 210px;
		border: solid 1px #DBDB79;
	}


	.scrolledtable
	{
	}

	.selectablephoto
	{
		background: #FEFFC8 url(http://www.ngaitamaoki.maori.nz/images/background_thumbnail.jpg) repeat-x center;
		border: 1px solid #E8DCA3;
		padding: 2px;
	}

	.contextbuttons
	{
		margin: 5px 3px 5px 3px;
	}

	/* Used by the page number control */
	.PageNumbers
	{
		display: inline;
	}

	.PageNumbers span
	{
		padding-left: 3px;
	}

	.newscrumbs a
	{
		font-weight: bold;
		padding-right: 2px;
	}



	.clear2column
	{
		margin: 0;
		padding: 0;
		line-height: 0;
		font-size: 0px;
		height: 0px;
		clear: both;
	}

	/* shows a visual seperation */
	.dashedline
	{
		border-bottom: 1px dashed grey;
		padding-top: 10px;
		margin-bottom: 10px;
		width: 350px;
		clear: right;
	}

	/************************************************************************
			* 
			* Next / previous specific formatting 
			*
			************************************************************************/

	.nextlink
	{
		position: absolute;
		right: 0;
		padding-right: 100px;
	}

	.leftblock
	{
		border: 1px solid grey;
		padding: 15px;
		margin-bottom: 10px;	
		vertical-align: top;
		width: 160px;
	}

	.rightblock
	{
		border: 1px solid grey;
		padding: 15px;
		margin-bottom: 10px;	
		position: relative;
		width: 400px;
	}



	/* 2 column layout */
	#columnleft
	{
		float: left;
		width: 100px; /*position: relative; */
	}

	#columnright
	{
		margin-left: 200px; /*  position:relative; */
	}
	
		.clear2column
	{
		margin: 0;
		padding: 0;
		line-height: 0;
		font-size: 0px;
		height: 0px;
		clear: both;
	}

}
